Affected packages

Packages affected by perl-Module-CoreList upgrade from 1:5.20210123-2.fc34 to 1:5.20210220-1.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
perl-Starlet build 2 3 months ago
annobin build 2 3 months ago
sympy build None 3 months ago
R-sfsmisc build None 3 months ago
mathgl build None 3 months ago
diffoscope build None 3 months ago
python-octave-kernel build None 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-Module-CoreList upgrade from 1:5.20210123-2.fc34 to 1:5.20210220-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.